[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Pulseaudio i386 support in x86_64 is incomplete



Michel Salim (michel sylvan gmail com) said: 
> pulseaudio-utils

For padsp? Maybe.

> pulseaudio-esound-compat

This doesn't make sense, at all. It's impossible to install this as
multilib in a way that would make it do anything.

Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]